# Loan Tapes

Allows investors to get different loan tapes delivered to different SFTP servers.

 - [GET /companies/{companyId}/loan-tapes](https://docs.peachfinance.com/api-docs/api-public/loan-tapes/peach.loans.tape.handlers.loan_tapes_list.md)
 - [POST /companies/{companyId}/loan-tapes](https://docs.peachfinance.com/api-docs/api-public/loan-tapes/peach.loans.tape.handlers.loan_tape_create.md): Creates a new loan tape.
 - [POST /companies/{companyId}/loan-tapes/generate](https://docs.peachfinance.com/api-docs/api-public/loan-tapes/peach.loans.tape.handlers.loan_tapes_generate.md)
 - [DELETE /companies/{companyId}/loan-tapes/{loanTapeId}](https://docs.peachfinance.com/api-docs/api-public/loan-tapes/peach.loans.tape.handlers.loan_tape_delete.md)
 - [GET /companies/{companyId}/loan-tapes/{loanTapeId}](https://docs.peachfinance.com/api-docs/api-public/loan-tapes/peach.loans.tape.handlers.loan_tape_get.md)
 - [PUT /companies/{companyId}/loan-tapes/{loanTapeId}](https://docs.peachfinance.com/api-docs/api-public/loan-tapes/peach.loans.tape.handlers.loan_tape_update.md)
 - [GET /companies/{companyId}/loan-tapes/{loanTapeId}/records](https://docs.peachfinance.com/api-docs/api-public/loan-tapes/peach.loans.tape.handlers.loan_tape_records_list.md): Records are sorted by `createdAt` descending
